<?xml version="1.0" encoding="UTF-8"?>
<Templates>

	<Category name="Simple" description="Some simple layouts great for generic mind maps.">
	
		<Template name="miMind" />
		<Template name="miMind Dark" />
		<Template name="Beehive" />
		<Template name="Engineer" />
		<Template name="Explore" />
		<Template name="Minty" />
		<Template name="Pastel" />
		<Template name="Tron Green" />
		<Template name="Tron Orange" />
																													 
	</Category>
	
</Templates>
